## omlib-fuzzycontrol 20021101~080000~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FuzzyControl" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-fuzzycontrol 20021101

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "FuzzyControl" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-fuzzycontrol 20021101-080000~git~master

=== debian/changelog ===
omlib-fuzzycontrol (20021101-080000~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
Source: omlib-fuzzycontrol
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fuzzycontrol
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: FuzzyControl is a Modelica library
 FuzzyControl is a Modelica library
